This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 850850

Summary: [abrt]: [144006.648054] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
Product: [Fedora] Fedora Reporter: JDP803
Component: xorg-x11-drv-intelAssignee: Adam Jackson <ajax>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: ajax, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:221bfb14586e593db7460147614b89f7378ae1e7
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-29 13:45:07 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description JDP803 2012-08-22 10:25:41 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.4-4.fc16.x86_64 root=/dev/mapper/vg_aj-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rd.lvm.lv=vg_aj/lv_root rhgb rd.luks=0 rd.lvm.lv=vg_aj/lv_swap LANG=en_US.UTF-8

backtrace:
:[144006.648054] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:[144006.648056] Hardware name:         
:[144006.648058] MMIO read or write has been dropped 3
:[144006.648060] Modules linked in: bluetooth rfkill tcp_lp ppdev parport_pc lp parport fuse ip6table_filter ip6_tables ebtable_nat ebtables lockd bridge stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio tpm_bios ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi w83627ehf hwmon_vid raid1 snd_hda_codec_hdmi snd_hda_codec_realtek joydev skge 8139too 8139cp mii snd_hda_intel shpchp snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore e1000e snd_page_alloc i2c_i801 iTCO_wdt iTCO_vendor_support serio_raw coretemp microcode vhost_net macvtap macvlan tun kvm_intel kvm uinput sunrpc crc32c_intel ghash_clmulni_intel i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[144006.648115] Pid: 4761, comm: Xorg Tainted: G        W    3.4.4-4.fc16.x86_64 #1
:[144006.648117] Call Trace:
:[144006.648123]  [<ffffffff8105807f>] warn_slowpath_common+0x7f/0xc0
:[144006.648128]  [<ffffffff81058176>] warn_slowpath_fmt+0x46/0x50
:[144006.648133]  [<ffffffff812cf5fa>] ? delay_tsc+0x4a/0x80
:[144006.648144]  [<ffffffffa00772d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
:[144006.648154]  [<ffffffffa007782a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
:[144006.648166]  [<ffffffffa0077ceb>] i915_read32+0x10b/0x130 [i915]
:[144006.648181]  [<ffffffffa00b67f0>] intel_ring_get_active_head+0x30/0x40 [i915]
:[144006.648195]  [<ffffffffa00b6845>] gen6_ring_get_seqno+0x45/0x50 [i915]
:[144006.648207]  [<ffffffffa0088b90>] i915_wait_request+0x60/0x4e0 [i915]
:[144006.648219]  [<ffffffffa0089093>] ? i915_gem_flush_ring+0x43/0x1f0 [i915]
:[144006.648231]  [<ffffffffa0089047>] i915_gem_object_wait_rendering+0x37/0x40 [i915]
:[144006.648243]  [<ffffffffa008fc7a>] i915_gem_do_execbuffer+0xaca/0x1610 [i915]
:[144006.648246]  [<ffffffff812cbec4>] ? timerqueue_add+0x74/0xc0
:[144006.648258]  [<ffffffffa0090cbe>] i915_gem_execbuffer2+0xae/0x290 [i915]
:[144006.648269]  [<ffffffffa00213cc>] drm_ioctl+0x47c/0x540 [drm]
:[144006.648273]  [<ffffffff810698bf>] ? recalc_sigpending+0x1f/0x60
:[144006.648286]  [<ffffffffa0090c10>] ? i915_gem_execbuffer+0x450/0x450 [i915]
:[144006.648290]  [<ffffffff810143f4>] ? do_signal+0x194/0x5d0
:[144006.648294]  [<ffffffff8101dce2>] ? fpu_finit+0x22/0x40
:[144006.648298]  [<ffffffff8101ec2b>] ? check_for_xstate+0x3b/0xc0
:[144006.648302]  [<ffffffff81195028>] do_vfs_ioctl+0x98/0x550
:[144006.648307]  [<ffffffff810d15c6>] ? __audit_syscall_exit+0x3d6/0x410
:[144006.648311]  [<ffffffff81195571>] sys_ioctl+0x91/0xa0
:[144006.648315]  [<ffffffff81604687>] ? int_check_syscall_exit_work+0x34/0x3d
:[144006.648319]  [<ffffffff816043e9>] system_call_fastpath+0x16/0x1b
Comment 1 Adam Jackson 2012-08-29 13:45:07 EDT

*** This bug has been marked as a duplicate of bug 838560 ***